.tooltip.right{
	
	
    left: 25%!important;
   top:-25px!important;
}
.new-user-content .btn-green {
    width: 40%;
    position: absolute;
}
.loginDiv {
    margin-left: 30px;
}
#ctl00_centerPlaceHolder_logincaptcha{
	
	display:none;
}
#adv_products_row {
   display: none;
}

#carouselgeneric, #startbackground {
   display: none; 
}

.fa.fa-arrow-up {
    padding-top: 33%;
    padding-left: 36%;
}

#ctl00_CodeFr{
	background: white;
    color: #1772AB;
}


#ctl00_footerver1 span{
	color: white;
    background-color: #145a90;
}

.fa.fa-search{
	color:#1772AB !important;
	background-color: white!important;
}

.sr-only{
	//color:#1772AB !important;
	color: #072436 !important;
	background-color: white!important;
}


#menubar a{
	    background-color:#1772AB!important;
		color:#ffffff!important;
}

.noo-nav-wrap {
	background: transparent! important;
}

@media only screen and (max-width: 1300px) {
.amea{
	    top: 76px!important;
}
	
.amea img {
	width: 180px!important;
}
}

@media only screen and (max-width: 1300px) {
.amea{
	    top: 107px!important;
}
	.new-user-content .btn-green {
		width: 100%;
		position: initial;
	}
	.requestUsr {
		margin-top:60px!important;
	}
}

.amea-photo{
	position: fixed;
	top: 82px;
	right: 0;
	z-index: 99999999999;
}

@media only screen and (max-width: 600px) {
	.amea-photo{
			top: 121px;
	}
	
}


@media only screen and (max-width: 600px) {
.amea{
	    top: 129px!important;
}

.amea img {
    width: 110px!important;
}
	
}

@media only screen and (min-width: 992px) {
.logo img {
	margin-left: 135px!important;
}
}

@media only screen and (min-width: 1500px) {
.logo img {
	margin-left: 30%!important;
}
}


#menubar a:hover{
	    background-color:#1772AB!important;
		color:#ffffff!important;
}

.ServerData a{
	color:black;
	background-color:white;
}

.reveal-modal .close-reveal-modal {
	color: black;
	background-color: white;
}

.ServerData a:hover{
	color:black;
	background-color:white;
}
	
#ctl00_MyAccount{
	COLOR: UNSET;
   
	FONT-SIZE:12PX;
	FONT-WEIGHT: 800;
}

.header-2 .noo-wrap-menu .noo-main-menu .navbar-nav > li > a  {
padding: 0 16px !important;
}

#ctl00_companyMail {
    visibility: hidden;
}

#ctl00_companyMail::after {
    visibility: visible;
    content: 'info@soldatos-cooling.gr';
    margin-left: -17rem;
}

.tooltip.right .tooltip-arrow{
	display:none!important;
}

@media only screen and (max-width: 834px) {
.marquee{
	white-space: nowrap;
}

.marquee p{
	white-space: nowrap;
	width: 80%!important;
}
}

@media only screen and (max-width: 600px) {
.marquee p{
	width: 100%!important;
}
}

.page-header  {
background: transparent;
color: black
}

#avail_label{display:none;}

.input-group-btn{top:5px;}


#login-form-wrapper
{
background-image: url(/company/images/login.jpg) !important;
background-repeat: no-repeat !important;
background-size: cover !important;
height:560px;
}
tr.barcolori th:nth-child(5), tr.barcolori th:nth-child(4),#cartGridView tr td:nth-child(5) ,#cartGridView tr td:nth-child(4) {
    display: none;
}
#search_row .left-filter{margin-top:0px;}

#myModali{display:none;}
#logidi
{
background:rgba(255,255,255,0.72);
margin-top:40px;
}

.btn-primary{
background:#575757;
border-color:#575757;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary{
background:#000033;
border-color: #000033;
}

#mainheader  {
background: white; 
/* padding-bottom: 1%; */
}

#header-area
{
background: white !important;
background-repeat: no-repeat !important;
background-size: cover !important;
margin-bottom:0px !important;
}

.header-top{
background: #1772AB;
}

.header-links li a:hover, 
			.header-links li a:focus, 
			.header-links li.active a{
				background:none;
				color:lightgrey;
			}
.header-top .open .btn-link{
   color:#1D1D1D;
}

.header-links li a{
color:white;
}

.welcome_user{
color:white;
}

.header-top .btn-link{
color:#575757;
}

#main-menu{
background: #1772AB;
z-index: 10;
/* background: url(/Company/Images/baridi.png) !important;
background-repeat: repeat !important; */
}

#main-menu .navbar-nav > li > a:hover, #main-menu .navbar-nav > li.open a
{
background-image:none !important;
background:white !important;
color:#1D1D1D;
}

#search .input-group .form-control{
background:white !important;
border-color:#000033 !important;
color:black !important;
}
.griditemst .cgvTechPropValue table{width:100%;}

#search .input-group .btn
{
background:#000033 !important;
border-color:#000033 !important;
color:white !important;
}


#search{
/* margin: 25px 0 0 0; */
}

#fastbasket{
    cursor: pointer;
}

.copyright{
background: url(/Company/Images/baridi.png) !important;
background-repeat: repeat !important;
}

#cart .dropdown-menu{
background:#1772AB;
z-index: 10001 !important;
}

#cart .dropdown-menu table.hcart td, .line-bottom{
border-bottom: 1px solid #FFFFFF;
}

.line-top, .btn-block1{
border-top: 1px solid #FFFFFF;
}

#cart .btn i.fa-caret-down{
color:#1772AB !important;
}

#cloned_search .input-group .form-control {
background:#575757 !important;
border-color:#1D1D1D !important;
color:white !important;
}

#cloned_search .input-group .btn
{
background:#000033 !important;
border-color:#000033 !important;
color:white !important;
}

.navbar-toggle{
border-color: white;
border-radius: 1px;
color: white;
}

.fa-bars{
color:white;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus{
background:#575757;
border-color:#575757;
}

.list-group-item.active  {
background: #1772AB;
border-color: #1772AB;
}

.customerbr{
background-color:rgba(45, 45, 45, 0.21)  !important;
}

#cart .btn-block1 a:hover, #cart .btn-block1 a + a
{
background:#000033;
}

#ctl00_centerPlaceHolder_Label1{
color:#1D1D1D;
}

#ctl00_centerPlaceHolder_LinkAccount{
color:#1D1D1D;
}

#navbaridi .navbar-toggle{
border-color: black;
border-radius: 1px;
color: black;
}

#navbaridi .fa-bars{
color:black;
}

.marq-slider
{
	color: black;
}

.botsel .jqTransformSelectWrapper{
background-color: #1772AB;
}

.botsel .jqTransformSelectWrapper ul a:hover{
background: #1772AB;
color:white;
}

.barcolori {
background: #1772AB !important;
border-color:#1772AB !important;
}

a{
color:black;
}

a:hover{
color:rgb(207, 207, 207);
}


#ctl00_centerPlaceHolder_divPath table{
margin:0px auto !important;
font-size:22px;
font-weight:bold;
}

#ctl00_centerPlaceHolder_divPath a{
text-decoration:none;
color:black;

}

#ctl00_centerPlaceHolder_CtlSearchResultsBase1_lblOrder{
margin-left:10px;
}


#ctl00_centerPlaceHolder_CtlSearchResultsBase1_dlnr_wrapper{
background: #9B9B9B !important;
  border: 1px solid #9B9B9B !important;
  padding: 4px !important;
  border-radius: 5px !important;
  margin-bottom: 20px !important;
}



#cart .btn{
/* background:white !important;
border-color:#1772AB;
color: #1772AB !important; */
background: #1772AB;
border-color: #000000;
border-radius: 5px;
}

#cart .btn .fa-shopping-cart{
background:#1772AB !important;
color:white !important;
margin-right: 0 !important;
}

#LabelInfo{
/* color:black !important; 
font-weight:normal !important;
font-size: 18px !important; */
}

#cart .btn i.fa-caret-down{
color:white !important;
}

.numberbaskst{
color:red !important;
display:none;
}

.table-striped>tbody>tr:nth-of-type(odd){
background-color:transparent !important;
}

.SuppAvail0 {
color:white;
background-color: #FF0000;
border-radius: 6px;
padding: 6px;
margin: 2px;
}

.Available  {
background-color: #008000;
border-radius: 6px;
padding: 6px;
margin: 2px;
color: white;
}

.SuppAvail1 {
background-color: #008000;
border-radius: 6px;
padding: 6px;
margin: 2px;
color: white;
}

.LimitAvailable{
color: black;
    padding: 4px;
}

.SuppAvail2 {
color:white;
background-color: #00FF00;
    
}

#ctl00_WorkShopDescr {
display:none;
}

#MyCar {
display:none;
}

#txtSearch {
color:white !important;
height:46px !important;
}

#make .botsel .jqTransformSelectWrapper, #vtype2 .jqTransformSelectWrapper{
/*z-index: 0 !important;*/
}

.jqTransformSelectWrapper {

}

#eikonitses  {
margin-top:5px !important;
}

#ctl00_centerPlaceHolder_pnlLogin {
    background-image: url(/company/images/background.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 560px;
}

#login_form {
    background: rgba(255,255,255,0.72) !important;
}

.new-user-box {
    background: rgba(255,255,255,0.3) !important;
}

.new-user-inner   {
    background: rgba(255,255,255,0.3) !important;
}

.new-user-content   {
    background: rgba(255,255,255,0.0) !important;
}

#timesPelatiModal  {
display:none;
}

#searchTitle {
 background-image: url(/company/images/main_menu_gradient_bg.png);
margin-bottom: 0;
background-size: 100% 102%;
/* box-shadow: 0px 10px 19px -2px #888; */
background-color: transparent !important;
color: black !important;
}

#sidepanel  {
border-color: #888 !important;
min-height: 400px !important;
}

.header_wrap h3 {
 background-image: url(/company/images/main_menu_gradient_bg.png) !important;
margin-bottom: 0 !important;
background-size: 100% 102% !important;
box-shadow: 0px 10px 19px -2px #888 !important;
background-color: transparent !important;
color: black !important;
text-align:center;
padding-top: 10px;
padding-bottom: 10px;
}

#resultsHeader h3 {
 background-image: url(/company/images/main_menu_gradient_bg.png) !important;
margin-bottom: 0 !important;
background-size: 100% 102% !important;
box-shadow: 0px 10px 19px -2px #888 !important;
background-color: transparent !important;
color: black !important;
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
}

.left-filter {
border: 1px solid #888 !important;
}

#searchion  {
padding-top: 0.7%;
}

#cartidi  {
padding-top: 1.2%;
}

#cart {
width: 105% !important;
}

.footer-links  {
//background: #176AAB;
background: #145A90;
}

#MenuWishList  {
/* display: none; */
}

#car_search_card  {
display:none;
}

#ctl00_LabelWelcome,  #ctl00_companyMail, #ctl00_Communicate , #ctl00_companyPhone, #ctl00_MyAccount, #ctl00_BasketTxt ,  #ctl00_DescrTxt{
background-color:#ffffff!important;
color:#565656!important;
}

#numberbask{
	background: #A41318;
    color: #fff;
}

.text-center.btn-block1 a:nth-child(2) {
    display: none;
}

#ctl00_centerPlaceHolder_car_search_card  {
display:none;
}
#b_partsimage{
background-color: white;
}
#ctl00_menubar a{
font-weight:bold;
font-family: Verdana, Geneva, sans-serif;
}
#ctl00_centerPlaceHolder_lblSideHeader{
font-family: Verdana, Geneva, sans-serif;
}

.bx-viewport  {
height: 34px !important; 
}


.bx-clone  {
margin-top: 0.6% !important;
}

#offerimage1 a {
    color: rgb(207, 207, 207);
}

.table-responsive  {
margin-left: 2%;
margin-right: 2%;
}

#offerimage1  {
display:none;
}

#ctl00_centerPlaceHolder_HelpFrame  {
margin-left: 2%;
margin-right: 2%;
}

.panel > .table:last-child > tbody:last-child > tr:last-child td:first-child  {
color:red !important;
}

#ImageButtonGR  {
display:none;
position:absolute;
left:-580px !important;
}

#ImageButtonGB  {
display:none;
position:absolute;
left:-550px !important;
}

.header-2 .noo-search-wrap {
    margin-top: 30px;
}
.header-2 .noo-search-wrap #form-header .category-tree .category-inner span{    padding-top: 3px;}
.fa.fa-wrench  {
display:none;
}

#CodeFr{
	color: #1772AB !important;
       padding-top: 7%;
}

.fa-caret-down, .fa-search{
	color: white!important;
}
.header-2 .noo-search-wrap #form-header .category-tree {
	background: transparent;
        height: 60px;
border-radius: 5px;
}

.header-2 .noo-search-wrap #form-header  {
border: 1px solid #1772AB;
background:white;
color: #1772AB;
height: 60px;
}

.h3{
	color:#2d2d9b!important;
}
.copyright, .copyright a{
	background: #373841 !important ;
	
}

#txtcode  {
color: black !important;
height: 59px !important;
}

#car_photo_m  {
display:none !important;
}

.ui-helper-hidden-accessible  {
color: white !important;
}

#searchWrapper  {
margin-top: 2%;
}

#firstcolumn, #secondcolumn, #iResults {
padding-left: 5px !important;
padding-right: 5px !important;
}

#copyrati  {
display:none;
}

.cgvTechTab tr:nth-child(1) {
    /* display: none; */
}

body  {
background: white;
}

.fa.fa-search  {
color: #1772AB !important;
/* margin-top: 21px; */
}

#technicals tr:nth-child(2) {
   /* display: none; */
}

.submenu1  {
background: #1772AB;
}

.searchaccordion li.open .link  {
color:black;
}

.searchaccordion li.open i  {
color:black;
}

.breadcrumb  {
display:none;
}

#MenuBasket  {
display: none;
}

#MyWishList  {
display: none;
}

#ctl00_centerPlaceHolder_labelItemID  {
color: #1772AB !important;

}

#pr_opt_1  {
color: #1772AB !important;
}

#startbackground  {
height: 300px !important;
}
#search_row #startbackground{margin-top:25px;}
#ctl00_centerPlaceHolder_gridrow1  {

}
.noo-infomation-cart .fa {
	
	color:#1772AB!important;
}
.header-2 .noo-wrap-menu{ background: #1772AB!important;}

#HomeLinkButton  {
display:none;
}

#GoSearch  {
top: 5px !important;
}

#header_1  {
position: relative;
left: 700px;
}

.btn-group.welcome_user  {
position: relative;
right: 875px;
top: 10px;
}

#thl  {
right: 575px;
top: 10px;
}

#tel  {
color: white;
}

#coupon_image  {
display:none;
}

#register_form .new-user-content p .fa  {
color: #1772AB !important;
border: 2px solid #1772AB !important;
}

.new-user-content .btn-green  {
background-color: #1772AB !important;
box-shadow: 0 0px 0px #1772AB !important;
}

.new-user-content .btn-green:hover {
color: #1772AB !important;
background-color: white !important;
}

#lblMcsp1  {
display: none;
}

#checkAllFieldAndOrder  {
background: rgb(18,39,171);
background: linear-gradient(0deg, rgba(18,39,171,1) 0%, rgba(18,39,239,1) 56%);
border-color: #1772AB;
}


#checkAllFieldAndOrder:hover  {
background: #1772AB;
}

#btnWishlistAdd {
background: rgb(18,39,171);
background: linear-gradient(0deg, rgba(18,39,171,1) 0%, rgba(18,39,239,1) 56%);
border-color: #1772AB;
}

#btnWishlistAdd:hover  {
background: #1772AB;
}
#compName, #shippInfo, #textEmail{
display:none;
}

.btn-cart:hover {
    background: lightblue;
}

#ctl00_copyrati  {
display:none;
}

#ctl00_MenuBasket  {
display:none;
}

#ctl00_MenuHome   {
display:none;
}

.menu-categories  {
min-width:220px;
}

.noo-infomation-cart ul li.phone {
    padding-top: 1.3%;
}

.noo-left-menu .cate-name .icon-bars {
    padding-top: 1.8%;
}

#ctl00_MenuWishList  {
display:none;
}

#ctl00_centerPlaceHolder_labelFActory  {
display:none;
}

.new-user-content .form-control  {
color: black !important;
font-weight: bold;
}

#ctl00_ImageButtonGB {
/*padding-left: 0%;*/
    position: relative;
    left: -15px;
}

input#ctl00_ImageButtonGR {
    position: relative;
    left: -30px;
}
#GoToCARGO{
	display:none;
}
.btn-bom{
	display:none;
}
#elmFound{
	display:none;
}

.marquee {
 height: 50px;	
 overflow: hidden;
 position: relative;
display: none;
}
.marquee p {
 position: absolute;
 width: 60%;
 height: 100%;
 margin: 0;
 line-height: 50px;
 right: 0px;
 /* Starting position */
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);	
 transform:translateX(100%);
 /* Apply animation to this element */	
 -moz-animation: scroll-left 5s linear infinite;
 -webkit-animation: scroll-left 18s linear infinite;
 animation: scroll-left 18s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-left {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes scroll-left {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes scroll-left {
 0%   { 
 -moz-transform: translateX(100%); /* Browser bug fix */
 -webkit-transform: translateX(100%); /* Browser bug fix */
 transform: translateX(100%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Browser bug fix */
 -webkit-transform: translateX(-100%); /* Browser bug fix */
 transform: translateX(-100%); 
 }
}

